/bizops/close-game
1 min
POST
https://app.amberflo.io/bizops/close-game
Body Parameters
- bodycom.amberflo.bizops.core.state.GameClosureRequest.in
- customerIdstring
- feedbackstring
- gameNamestring
- reasonLostcom.amberflo.bizops.core.state.ReasonLost.in
Responses
200
- com.amberflo.bizops.core.state.LostMetadata.out
- reasonLostcom.amberflo.bizops.core.state.ReasonLost.out
- competitorsstring[]
- missingFeaturesstring[]
- lostNotesstring[]
curl
curl --request POST \
--url https://app.amberflo.io/bizops/close-game \
--header 'accept: application/json'javascript
var myHeaders = new Headers();
myHeaders.append("accept", "application/json");
myHeaders.append("content-type", "application/json");
var requestOptions = {
method: 'POST',
headers: myHeaders,
redirect: 'follow'
};
fetch("https://app.amberflo.io/bizops/close-game", requestOptions)
.then(response => response.text())
.then(result => console.log(result))
.catch(error => console.log('error', error));ruby
require "uri"
require "json"
require "net/http"
url = URI("https://app.amberflo.io/bizops/close-game")
https = Net::HTTP.new(url.host, url.port)
https.use_ssl = true
request = Net::HTTP::Post.new(url)
request["accept"] = "application/json"
request["content-type"] = "application/json"
response = https.request(request)
puts response.read_body
python
import requests
import json
url = "https://app.amberflo.io/bizops/close-game"
payload = {}
headers = {
'accept': 'application/json',
'content-type': 'application/json'
}
response = requests.request("POST", url, headers=headers, data=payload)
print(response.text)
200
// Successful request
{
"reasonLost": "",
"competitors": [
""
],
"missingFeatures": [
""
],
"lostNotes": [
""
]
}